Deactivate User Account
This API endpoint allows users to deactivate their own accounts. This is used primarily for user management purposes and any deactivation request must include a valid device token and the device type.
Request Body
-
device_token(string): Unique token identifier for a user’s device. Must not be null and must be a valid device token. -
device_type(string): Type of user’s device. This is to ensure device compatibility. The accepted values are “iOS” or “Android”.
Response
This endpoint will return an empty list on successful execution. No specific data fields are returned in the body of the response.
Query parameters
api_token
Response
Deactivate User Account
message
api
status
data

